S.PRJ.CPU1.SbusStation EQU  20 ;S-Bus station number

S.PRJ.CPU1.IPNode EQU  20 ;IP node number

S.PRJ.CPU1.IPChannel EQU  9 ;IP channel number

S.CPU.PcdType EQU  19 ;PCD type, see __PCDx_Mxxx__ symbols

S.CPU.NT_System EQU  1 ;1 for new PCD types, 0 for old

S.CPU.PCD3_System EQU  19 ;PCD3 type, or 0 if not PCD3

S.CPU.Cpu EQU  0 ;CPU number

S.CPU.FullHandshakeOnPort0 EQU  0 ;Full RS-232 handshaking on Port 0

S.CPU.Xob1Enable EQU  0 ;XOB 1 enabled

S.CPU.SbusStation EQU  20 ;S-Bus station number

S.CPU.SbusPguPort EQU  -1 ;Serial PGU port number, -1=none

S.CPU.SbusBaudRate EQU  9600 ;Serial port baud rate

S.CPU.SbusMode EQU  2 ;Serial port mode, 0=Break, 1=Parity, 2=Data

S.CPU.SbusModemPort EQU  -1 ;Modem port number, -1=none

S.CPU.SbusModemBaudRate EQU  9600 ;Modem baud rate

S.CPU.SbusModemMode EQU  2 ;0=Break, 1=Parity, 2=Data

S.CPU.IPNode EQU  20 ;IP node number

S.CPU.IPChannel EQU  9 ;IP channel number

S.CPU.LastTimer EQU T 31 ;Last timer number

S.CPU.TimerTimebase EQU  100 ;Timer timebase in ms

S.CPU.HasVolatileFlags EQU  0 ;1=has volatile Flags

S.CPU.LastVolatileFlag EQU  -1 ;There are no volatile Flags

S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags between 0 and 8191 are nonvolatile

S.CPU.FirstDynCounter EQU C 1400 ;First dynamic Counter address

S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address

S.CPU.FirstDynTimer EQU T 5 ;First dynamic Timer address

S.CPU.LastDynTimer EQU T 31 ;Last dynamic Timer address

S.CPU.FirstDynRegister EQU R 2000 ;First dynamic Register address

S.CPU.LastDynRegister EQU R 8191 ;Last dynamic Register address

S.CPU.FirstDynFlag EQU F 7500 ;First dynamic Flag address

S.CPU.LastDynFlag EQU F 8191 ;Last dynamic Flag address

S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address

S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address

S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address

S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address

S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address

S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address

S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address

S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address

S.PRJ.CPU2.SbusStation EQU  21 
S.PRJ.CPU2.IPNode EQU  21 
S.PRJ.CPU2.IPChannel EQU  9 
S.Alarm.Library EQU  10 
S.Alarm.Create EQU  0 
S.Alarm.Update EQU  1 
S.Alarm.Erase EQU  2 
S.Alarm.EraseAll EQU  3 
S.Alarm.Reset EQU  4 
S.Alarm.ResetAll EQU  5 
S.Alarm.Ack EQU  6 
S.Alarm.AckAll EQU  7 
S.Alarm.Create_nParams EQU  11 
S.Alarm.Open_nParams EQU  3 
S.Alarm.Erase_nParams EQU  2 
S.Alarm.EraseAll_nParams EQU  3 
S.Alarm.Reset_nParams EQU  2 
S.Alarm.ResetAll_nParams EQU  3 
S.Alarm.Ack_nParams EQU  2 
S.Alarm.AckAll_nParams EQU  3 
S.Alarm.Delete.ALL EQU K 00H 
S.Alarm.Delete.NONE EQU K 01H 
S.Alarm.Delete.OFF EQU K 02H 
S.Alarm.Delete.ACK EQU K 03H 
S.Alarm.Delete.ACK_OFF EQU K 04H 
S.Alarm.Auto.NORMAL EQU K 00H 
S.Alarm.Auto.OFF EQU K 01H 
S.Alarm.Auto.ACK EQU K 02H 
S.Alarm.Auto.ACK_OFF EQU K 03H 
S.Alarm.Auto.TOP EQU K 04H 
S.Alarm.Ring.NO EQU K 00H 
S.Alarm.Ring.YES EQU K 01H 
S.Alarm.Flags.NO EQU K 00H 
A.Alarm.AlarmList_1.Flags EQU F 100 ; Alarmflags

A.Alarm.AlarmList_1.FlagsAck EQU  -1 ; Ack wird nicht verwendet

A.Alarm.AlarmList_1.FlagsDel EQU  -1 ; Clear wird nicht verwendet

A.Alarm.AlarmList_1.MaxAlarms EQU  10 ; max. numbers of alarms

A.Alarm.AlarmList_1.MaxHistory EQU  250 ; max. alarms in history

A.Alarm.AlarmList_1.Handle EQU R  ; Handle-ID

A.Alarm.AlarmList_1.MyName EQU TEXT  ; Name of list

A.Alarm.AlarmList_1.Index_1 EQU  1 ; up to 10 alarms

